.container-play {
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  border-left: 1px solid #e4e4e4;
  border-right: 1px solid #e4e4e4;
  border-top: 1px solid #3c99cc;
  border-bottom: 1px solid #ededed;
  margin-top: 5px;
}
#play_video {
  width: 950px;
  margin-left: auto;
  margin-right: auto;
  border-left: 1px solid #e4e4e4;
  border-right: 1px solid #e4e4e4;
  border-top: 1px solid #3c99cc;
  border-bottom: 1px solid #ededed;
  margin-top: 10px;
  margin-bottom:10px;
  min-height:600px;
}
    #play_video .user_pos {
        padding: 5px 5px 10px 5px;
        height: 30px;
        color: #535353;
        font-size: 16px;
        margin-bottom: 10px;
        margin-top: 5px;
        border-bottom: 1px solid #eff2f4;
    }
#play_video .user_pos a {
  color: #535353;
  font-size: 16px;
  line-height: 20px;
}
#play_video .user_pos a:hover {
  color: #3c99cc;
}
#play_video .user_pos #nowTime {
  float: right;
  font-size: 12px;
  color: #ad0e0e;
  margin-right: 10px;
}
#play_video .main_left {
  width: 700px;
  float: left;
  padding: 5px;
}
#play_video .main_left .video_pos {
  padding-left: 10px;
}
#play_video .main_left .plan_res_list {
  width: 885px;
  display: table;
  padding: 10px 0px;
  margin: 0 20px;
  text-align: center;
}
#play_video .main_left .plan_res_list .img_logo {
  float: left;
  width: 100px;
  margin: 0px auto;
  text-align: center;
  display: table;
}

#play_video .container {
  width: 900px;
 margin:5px auto 5px auto;
 min-height:500px;
  padding: 5px;
}

#play_video .container {
  width: 900px;
 margin:5px auto 5px auto;
 min-height:500px;
  padding: 5px;
}

#play_video .main_left .plan_res_list .img_logo img {
  max-width: 100px;
  max-height: 100px;
}
#play_video .main_left .plan_res_list .img_logo div {
  color: #999999;
  padding-top: 2px;
}
#play_video .main_left .plan_res_list .res_list {
  float: left;
  width: 740px;
  margin: 0px auto auto 20px;
  display: table;
  text-align: left;
}
#play_video .main_left .plan_res_list .res_list .title span {
  float: left;
  font-size: 14px;
  font-weight: bold;
  display: block;
  padding-bottom: 10px;
  width: 620px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#play_video .main_left .plan_res_list .res_list .title a {
  color: #3c99cc;
  float: left;
  font-size: 14px;
  font-weight: bold;
  display: block;
  padding-bottom: 10px;
  width: 620px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#play_video .main_left .plan_res_list .res_list .date {
  color: #999999;
  padding-right: 10px;
  text-align: right;
}
#play_video .main_left .plan_res_list .res_list .teacher {
  float: right;
  color: #999999;
  display: table;
  padding-bottom: 10px;
  width: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#play_video .main_left .plan_res_list .res_list .content {
  font-size: 12px;
  width: 100%;
  display: table;
  padding-bottom: 10px;
  line-height: 24px;
}
#play_video .main_left .plan_res_list .res_list .content a {
  color: #3c99cc;
}
#play_video .main_left .plan_res_list .res_list .remark {
  width: 100%;
  font-size: 12px;
  display: table;
  padding: 10px;
  border: 1px solid #ededed;
  background: #f9f9f9;
}
#play_video .main_left .plan_res_list .res_list .right {
  float: right;
  margin: 0px 10px auto 0px;
}
#play_video .main_left .plan_res_list .res_list .right a {
  color: #999999;
  font-size: 12px;
  font-weight: normal;
  line-height: 20px;
  padding: 0px 0px 5px 5px;
  display: inline-block;
}
#play_video .main_left .plan_res_list .res_list .right a:hover {
  color: #999999;
  text-decoration: underline;
}
#play_video .main_left .plan_res_list .res_list .right i {
  color: #3c99cc;
}
#play_video .main_left .plan_res_list .page {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding-top: 20px;
  display: block;
}
#play_video .main_left .video_comments {
  width: 880px;
  display: table;
  padding: 10px 0px;
  margin: 0 20px;
  text-align: center;
  border-bottom: 1px dashed #ededed;
}
#play_video .main_left .video_comments .userinfo {
  float: left;
  width: 100px;
  margin: 0px auto;
  text-align: center;
  display: table;
}
#play_video .main_left .video_comments .userinfo img {
  width: 80px;
  height: 80px;
}
#play_video .main_left .video_comments .article {
  float: right;
  width: 760px;
  margin: 0px auto;
  display: table;
  text-align: left;
}
#play_video .main_left .video_comments .article .user_info {
  float: left;
  margin-bottom: 5px;
  color: #535353;
  font-weight: bold;
}
#play_video .main_left .video_comments .article .reply_date {
  float: right;
  margin-bottom: 5px;
  color: #535353;
  margin-right: 10px;
}
#play_video .main_left .video_comments .article .content {
  font-size: 14px;
  width: 760px;
  display: table;
  padding-bottom: 10px;
  line-height: 24px;
}
#play_video .main_left .video_comments .article .content a {
  color: #3c99cc;
}
#play_video .main_left .video_comments .article .contentPart {
  overflow: hidden;
  text-overflow: ellipsis;
  height: 60px;
  float: left;
}
#play_video .main_left .video_reply {
  background: #f9f9f9;
  border: 1px solid #dcdcdc;
  padding: 5px;
  height: 160px;
  margin: 5px 0px 5px 0px;
}
#play_video .main_left .video_reply .button_pn {
  border: 0px;
  background: url(/sitestyle/umain/images/button_pn.jpg);
  height: 24px;
  width: 62px;
  float: right;
  margin-right: 10px;
  cursor: pointer;
}
#play_video .main_left .video_reply .title {
  color: #eb6100;
  font-size: 14px;
  margin: 5px auto 5px auto;
  float: left;
  font-weight: bold;
}
#play_video .main_left .video_reply .reply_cnt {
  float: right;
  margin-right: 5px;
  font-size: 12px;
  color: #3c99cc;
  margin: 8px 10px 5px 0px;
}
#play_video .main_left .video_reply textarea {
  width: 99%;
  height: 80px;
  margin: 5px 0px 5px 0px;
  font-size: 12px;
  line-height: 2;
  overflow: auto;
}
#play_video .main_right {
  width: 240px;
  float: left;
  border: 1px solid #dcdcdc;
  background-color: #f9f9f9;
  min-height: 565px;
  margin-top:3px;
}
#play_video .main_right .video .title-xgzy {
  background: url(play/video_res.png) no-repeat left;
  height: 23px;
  padding-left: 35px;
  color: #937fc1;
  margin-left: 20px;
  margin-top: 15px;
}
#play_video .main_right .video .title-xxjd {
  background: url(play/video_jd.png) no-repeat left;
  height: 23px;
  padding-left: 35px;
  color: #937fc1;
  margin-left: 20px;
  margin-top: 15px;
}
#play_video .main_right .video .title-mark {
  background: url(play/video_mark.png) no-repeat left;
  height: 23px;
  padding-left: 35px;
  color: #937fc1;
  margin-left: 20px;
  margin-top: 15px;
}
#play_video .main_right .video .item {
  margin-left: 20px;
  border-bottom: 1px dashed #ededed;
  padding: 5px;
  width: 200px;
}
#play_video .main_right .video .item a {
  color: #535353;
}
#play_video .main_right .video .videoTitle {
  color: #eb6100;
  font-weight: bold;
  font-size: 14px;
}
#play_video .main_right .video .appraise {
  width: 100%;
  height: 60px;
  border: 1px solid #dcdcdc;
  padding: 5px;
}
